XPRINTIDLE(1)

NAME
xprintidle - utility printing user's idle time in X

SYNOPSIS
xprintidle

DESCRIPTION
This manual page documents briefly the xprintidle command.

xprintidle is a utility that queries the X server for the user's idle time and prints it to stdout (in milliseconds). Just run it without any arguments.

AUTHOR
xprintidle was written by Magnus Henoch <henoch@dtek.chalmers.se>.

This manual page was written by Milan Zamazal <pdm@debian.org>, for the Debian project (but may be used by others).